Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Oct 2021 12:59:56 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi,I tracked the order,address issue, how to sort out? My order number #1607667332           04:31 PM, 20th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:31 PM, 20th Oct                     User                    Are we connected?           04:34 PM, 20th Oct                   mayar                   Please allow me a moment to check this for you.           04:35 PM, 20th Oct                     User                    OK,, sure           04:35 PM, 20th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           04:36 PM, 20th Oct                   mayar                   Could you please confirm is this your correct phone number 96893655337?           04:36 PM, 20th Oct                     User                    Yeah,this is the contact number           04:37 PM, 20th Oct                   mayar                   Please provide us with address information in order to update it (house number - neighborhood - street - city).           04:38 PM, 20th Oct                     User                    In Max app  I should update?           04:39 PM, 20th Oct                   mayar                   Please  provide us her so we can update it with our courier partner           04:41 PM, 20th Oct                     User                    C.sridara gopalan,           04:41 PM, 20th Oct                     User                    C.sridara gopalan ,Hypefitness gym Building, flat  number 14,first floor, Near Global exchange, way no 5001,Building Number 17, Block Number 250, Ghala, Muscat           04:46 PM, 20th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:46 PM, 20th Oct                     User                    To my knowledge  I gave the address details,  please  make sure I will receive the order as early as possible           04:48 PM, 20th Oct                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:51 PM, 20th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           04:51 PM, 20th Oct                     User                    OK,I can understand, first time  I ordered  ,, so little concern           04:52 PM, 20th Oct                   mayar                   Is there anything else i can help you with           04:53 PM, 20th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:59 PM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3249874